* {
	margin: 0;
	padding: 0;
}
* html div#Inhalt {
    height: 1em; /* IE-Bug (3-Pixel)*/
}
html, body {
	height: 100%;
}
body {
    color: black;
    background-image: url('Grafik/bground.png');
    background-repeat:repeat-x;
}

#impressum {
    font-size: 12px;
    font-family: Helvetica, Arial, sans-serif;	
}

#impressum p {
    font-size: 12px;
    font-family: Helvetica, Arial, sans-serif;	
}

#impressum h2 {
    font-size: 18px;
	margin: 10px 0 5px 0;
	width: 600px;
}



